Bug 460531 - Wrong output path given
Wrong output path given
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: appliance-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Huff
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 09:22 EDT by David Huff
Modified: 2008-09-23 13:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 13:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Huff 2008-08-28 09:22:57 EDT
Description of problem:
When the appliance-creator tools completes it writes:
"Wrote /path/to/image.raw"
however it gives the build dir not the final dir which should be /pwd/imgaename.raw

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Huff 2008-09-05 11:47:08 EDT
This has been fixed and the fix is committed upstream.  Waiting on a release....
Comment 2 David Huff 2008-09-23 13:58:11 EDT
added in latest build:

appliance-tools-003-4.fc10

Note You need to log in before you can comment on or make changes to this bug.